=== debian/control ===
Source: vrf
Section: net
Priority: optional
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends: debhelper (>=9),
 libnl-3-dev, libnl-route-3-dev, libnl-3-200, libnl-route-3-200
Standards-Version: 3.9.6
Homepage: http://www.cumulusnetworks.com
XS-Build-Source: True
XS-Cumulus-Valid-Arch: amd64 armel
XBCS-Vcs-Hash: d8f84e647eca8da5a9a2ad38f8b48bfbbb1801f1

Package: vrf
Architecture: any
Depends: iproute2, libcap2-bin
Description: Linux tools for VRF
 This package provides tools for configuring and using the VRF
 (Virtual Routing and Forwarding) feature in Linux.
XBCS-Vcs-Hash: d8f84e647eca8da5a9a2ad38f8b48bfbbb1801f1

Package: mgmt-vrf
Architecture: all
Depends: vrf, python, libpam-script, ${misc:Depends}
Description: Linux tools and config for Management VRF
 This package provides tools for using the Management VRF configuration.
XBCS-Vcs-Hash: d8f84e647eca8da5a9a2ad38f8b48bfbbb1801f1
